BMA EHR API Document

Loading...
Searching...
No Matches
Protected Member Functions | List of all members
BMA.EHR.Infrastructure.Migrations.ApplicationDBContextModelSnapshot Class Reference
Inheritance diagram for BMA.EHR.Infrastructure.Migrations.ApplicationDBContextModelSnapshot:

## Protected Member Functions
override void | BuildModel (ModelBuilder modelBuilder)

## Member Function Documentation

## ◆ BuildModel()

override void BMA.EHR.Infrastructure.Migrations.ApplicationDBContextModelSnapshot.BuildModel | ( | ModelBuilder | modelBuilder | ) |
| inline protected

The documentation for this class was generated from the following file:

- BMA.EHR.Infrastructure/Migrations/ApplicationDBContextModelSnapshot.cs